@charset "UTF-8";
html {
  scroll-behavior: smooth;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", "Yu Gothic", sans-serif;
}

#wrapper {
  padding-top: 0;
  overflow: hidden;
  border: 0;
  left: 0;
  margin: auto;
  position: relative;
  width: 100%;
}

a {
  transition: all 0.3s ease;
}

a:hover {
  opacity: 0.6;
}

.p_re {
  position: relative;
}

video {
  max-width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}

main {
  margin: 0 auto;
  width: 750px;
  max-width: 100%;
  box-shadow: 0 0 10px 0 rgba(189, 189, 189, 0.5);
}
main ul {
  list-style: none;
}
main img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  border: none;
  line-height: 0;
  margin-inline: auto;
  display: block;
  margin-inline: auto;
}

.movie {
  position: relative;
}

.cv_btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 664px;
  bottom: 55px;
}
.cnt03_mv {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 690px;
  bottom: 490px;
}


#details .details_img {
  margin-top: 84px;
  padding-bottom: 40px;
}

@-webkit-keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}

@keyframes anime1 {
  from {
    transform: scale(0.9, 0.9);
  }
  to {
    transform: scale(1, 1);
  }
}
.Note {
  padding: 5px 45px 25px;
  text-align: left;
}

.Note__text {
  font-size: 3.37079vw;
  line-height: 1.65;
  margin-bottom: 4.94382vw;
  padding-left: 0.7em;
}

@media screen and (min-width: 890px) {
  .Note__text {
    font-size: 20px;
    margin-bottom: 44px;
  }
}
.Note__textList {
  display: block;
}

.Note__textList.-underline {
  text-decoration: underline;
}

summary {
  display: block;
}

summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

details[open] .Note__text {
  -webkit-animation: fadeIn 0.6s ease;
  animation: fadeIn 0.6s ease;
}

details[open] .Note__detailTitle::after {
  transform: rotate(180deg);
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.Note__detailTitle {
  border: 3px solid #000;
  cursor: pointer;
  display: block;
  font-size: 3.14607vw;
  font-weight: bold;
  margin-bottom: 4.49438vw;
  padding: 20px;
  position: relative;
}

.Note__detailTitle::after {
  background: url(../img/icon_arrow.svg) no-repeat;
  background-size: 4.49438vw;
  content: "";
  display: block;
  height: 2.47191vw;
  position: absolute;
  right: 2.24719vw;
  top: 40%;
  width: 4.49438vw;
}

@media screen and (min-width: 890px) {
  .Note__detailTitle::after {
    background-size: 40px;
    height: 22px;
    right: 20px;
    top: 20px;
    width: 40px;
  }
}
@media screen and (min-width: 890px) {
  .Note__detailTitle {
    font-size: 20px;
    margin-bottom: 40px;
  }
}
.Note__textBottom {
  color: #666666;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.6;
  margin: 10px -11px -46px;
}

.Note__textItalic {
  font-style: italic;
}

/* # =============================================
    # Footer
   # ============================================= */
.Footer {
  padding-top: 40px;
  background: #003da3;
}

.Footer .Footer__navi {
  margin: 0px auto 30px;
  text-align: center;
  width: 100%;
}

.Footer .Footer__naviItem {
  display: inline-block;
  flex: 0 0 60%;
  line-height: 1;
  margin-bottom: 10px;
  padding: 0px 6px;
  position: relative;
}

.Footer .Footer__naviItem::after {
  background-color: #fff;
  content: "";
  display: block;
  height: 23px;
  position: absolute;
  right: 0px;
  top: 5px;
  width: 1px;
}

.Footer .Footer__naviItem:last-child:after {
  display: none;
}

.Footer .Footer__naviLink {
  color: #fff;
  display: inline-block;
  font-size: 20px;
  letter-spacing: 0.08em;
  padding: 5px 0;
  text-decoration: none;
}

.Footer .Copyright {
  color: #fff;
  font-size: 16px;
  line-height: 140%;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  width: 100%;
}




@media screen and (max-width: 768px) {
  main {
    margin: 0 auto;
    width: 100vw;
    max-width: 100%;
    box-shadow: 0 0 10px 0 rgba(189, 189, 189, 0.5);
  }
  main ul {
    list-style: none;
  }
  main img {
    vertical-align: top;
    max-width: none;
    width: 100%;
    height: auto;
    border: none;
    line-height: 0;
  }
  .cv_btn {
    width: 88.53vw;
    bottom: 7.33vw;
  }
  .cnt03_mv {
    width: 92vw;
    bottom: 65.33vw;
  }

  video {
    width: 100%;
  }
  .Footer {
    padding-top: 5.33vw;
  }

  .Footer .Footer__navi {
    margin: 0px auto 4vw;
  }

  .Footer .Footer__naviItem {
    display: inline-flex;
    align-items: center;
    margin-bottom: 1.33vw;
    padding: 0px 0.8vw;
    position: relative;
  }
  .Footer .Footer__naviLink {
    font-size: 2.66vw;
    padding: 0.66vw 0;
  }
  .Footer .Footer__naviItem::after {
    height: 3.06vw;
    top: 50%;
    transform: translateY(-50%);
    right: -2px;
  }
  .Footer .Copyright {
    font-size: 2.133vw;
    padding-bottom: 2.66vw;
  }

  
}

